Bug 847382 - [abrt] java-1.6.0-openjdk-1.6.0.0-67.1.11.3.fc16: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-67.1.11.3.fc16: Process /usr/lib/jvm/java-1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:5b8a535dd7d6b3c3beccadef9d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 15:55 EDT by John Parra
Modified: 2012-08-13 13:12 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 13:12:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (8.92 KB, text/plain)
2012-08-10 15:55 EDT, John Parra
no flags Details
File: maps (48.08 KB, text/plain)
2012-08-10 15:55 EDT, John Parra
no flags Details
File: backtrace (116.15 KB, text/plain)
2012-08-10 15:55 EDT, John Parra
no flags Details

  None (edit)
Description John Parra 2012-08-10 15:55:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        java -Xmx256m -Xms256m -XX:MaxPermSize=128m -Djava.library.path=./../libswt/linux/x86/ -DKETTLE_HOME= -DKETTLE_REPOSITORY= -DKETTLE_USER= -DKETTLE_PASSWORD= -DKETTLE_PLUGIN_PACKAGES= -DKETTLE_LOG_SIZE_LIMIT= -jar launcher/launcher.jar -lib ./../libswt/linux/x86/ ''
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java
kernel:         3.4.7-1.fc16.i686
pid:            9864
pwd:            /home/sgm/Desktop/win7/pentaho/data-integration
time:           Fri 10 Aug 2012 02:08:34 PM COT
uid:            1000
username:       sgm
var_log_messages: Aug 10 14:08:36 localhost abrt[9893]: Saved core dump of pid 9864 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java) to /var/spool/abrt/ccpp-2012-08-10-14:08:34-9864 (345563136 bytes)

backtrace:      Text file, 118940 bytes
dso_list:       Text file, 9133 bytes
maps:           Text file, 49229 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:d2fa47ac2ef035e4573199292f6d6352a0132124
:de564731e236e39ad9cff7565166a50c439b244c
:7066b3a099cc7fe6c0c57cf3f6b32e6785a37c6a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:b07ed28eb14037910807266efcde47dca1120968
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:1c5357276d7a8b03bc53f06e135f4e2c88d6e3b9
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9d594aa70b31584433ef734adad97d0d81dab606
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:19bce624dda8659f770012166d85bc075fb23f1a
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:e64d3adbd116d69878711f94b075d9076296bdae
:7523f9012d700a579c80e83f54445e7bfceb4eca
:acd7defa76f1923e28c36109f73c13b41bfcc382
:32e2a341df7da519729173ead9bf3614454c3a29
:5daecd6904476befcc60901b5b597dbc0dac0f40
:888fc54505ca230b51d20931456ef18d9dc20346
:29c5e9b612aa8e2786ac7021dad59e8cb06845c1
:c36985d76169b6d68cc22962b532889701f7d4aa
:489f00f1b5811844a8bf9e1278baf87455b1c9c4
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:b0badd3e28dfa0a7b8ad3823c369cec8bf85413f
:9a7de8dfeaee03112817112eafb2ba97146b2346
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:6ff38cf9f2bbbcd8b5180325cdde4c1120816a83
:c0201dafc58ae56e12e90a6dabb919317a9a4eb9
:9d63dc2ec7319f8f859631fe02b108b896da5450
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:181e1fde1686a1282ce46affa1361502ad3141bc
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:82ea127e66293fd5449225991b20eff9e9f87e14
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:02515af980bed562e8408c1b88e257a562142fec
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:fb9879e6ebbc1248b29e86949718299bea2eb885
:23d1086014ed5544b3df4cee1f95694032252322
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:e42965f1ae13107e68c433eab5b3af5c7dbf7bbb
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:084a48bdc97b682d212bc7a5e84af249b5e995e1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d63bf4e543bd95746a633870a6154901c30d92c5
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:ec28befdf5ff57fdc7e4f444d594e86f5b1a9f23
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:1ed4063a4c0a27d2d99231b16f2cdc212051b587
:8f59113fbe384fbd55c65585d58dec2cdcb5cf00
:-
:723973b85dc8f2955837952e117f4f9bc9c51859
:1d19d992cc324ad28e2e6ae458e17a7df8700448
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:1d91a011bc2cf424a759be2d20f0a52eb358b3ef
:8f9817971a68f7378e7be56127a60fe489b75e6e
:dbce3d25537aa38f2c17b017183b2c91c39c8a21
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:c28e7157e7481a70d0d907eafbd065672b76b512
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7a45666a014481c196c7f53a4aef302b0331aaf3
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:51cbc969f657265d683171b53ed26b24f4a2afce
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-YTmFyr/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9ffa6fcea9dab8666d4f5c5d0000001b-1344604361.501120-1132076965
:WINDOWID=56623314
:GDK_NATIVE_WINDOWS=1
:OLDPWD=/home/sgm/Desktop/win7/pentaho/data-integration
:GNOME_KEYRING_CONTROL=/tmp/keyring-YTmFyr
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib/xulrunner-1.8.1/
:IMSETTINGS_MODULE=none
:USER=sgm
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/../lib/i386:/usr/lib/xulrunner-1.8.1/:
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-YTmFyr/ssh
:LIBPATH=./../libswt/linux/x86/
:USERNAME=sgm
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1490,unix/unix:/tmp/.ICE-unix/1490
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/opt/jdk1.6.0_31/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sgm/.local/bin:/home/sgm/bin
:MAIL=/var/spool/mail/sgm
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sgm/Desktop/win7/pentaho/data-integration
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sgm
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sgm
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tES1ZEmxWF,guid=2f405e1bec9d49e481b7e95a00000043
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sgm
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-sgm-I5Xvuq/database
:_=/usr/bin/java
Comment 1 John Parra 2012-08-10 15:55:38 EDT
Created attachment 603616 [details]
File: dso_list
Comment 2 John Parra 2012-08-10 15:55:40 EDT
Created attachment 603617 [details]
File: maps
Comment 3 John Parra 2012-08-10 15:55:43 EDT
Created attachment 603618 [details]
File: backtrace
Comment 4 Deepak Bhole 2012-08-13 12:53:39 EDT
Caused by native SWT code:

#17 0x99834cee in Java_org_eclipse_swt_internal_mozilla_XPCOM__1NS_1NewLocalFile () from /tmp/swtlib-32/libswt-mozilla-gtk-3557.so

Re-assigning.
Comment 5 Alexander Kurtakov 2012-08-13 13:12:11 EDT
Mozilla/xulrunner is disabled in Fedora because it's incompatible with the xulrunner we ship. Closing the bug as there is nothing we can do. Best thing for the reporter is to follow the steps described here http://www.eclipse.org/swt/faq.php#browserwebkitgtk to use webkit backend.

Note You need to log in before you can comment on or make changes to this bug.